Bug 1253894 - Further explain activation key behaviour
Further explain activation key behaviour
Status: CLOSED DUPLICATE of bug 1344152
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Docs User Guide (Show other bugs)
6.1.0
Unspecified Unspecified
medium Severity medium (vote)
: GA
: 6.2
Assigned To: Peter Ondrejka
satellite-doc-list
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-15 02:23 EDT by Fred van Zwieten
Modified: 2016-06-14 05:48 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-06-14 05:48:53 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fred van Zwieten 2015-08-15 02:23:51 EDT
Document URL: 
https://access.redhat.com/documentation/en-US/Red_Hat_Satellite/6.1/html-single/User_Guide/index.html#sect-Red_Hat_Satellite-User_Guide-Using_Auto_Attach_with_an_Activation_Key

Section Number and Name: 
9.3.1

Describe the issue:
The rules concerning auto-attach of activation keys schould be explained in more detail. 

Suggestions for improvement: 
See https://access.redhat.com/articles/1554633
Also it should somewhere be noted that multiple activation keys can be used on a host or hostgroup. Al least one of them should have an env and (c)cv. multiple act.keys can be used to combine auto-attach act.keys and act.keys with specific subs. It should be made absolutely clear that specifying auto-attach on an act.key with associated subs will auto-attach within that set only!

Additional information: 
https://github.com/thomasmckay/katello.org/blob/actkey/docs/user_guide/activation_keys/index.md
Comment 1 dzr0001 2016-02-26 12:21:43 EST
I would also suggest that it be clearly mentioned that auto-attach of virtual content-hosts only attaches temporary virtual subscriptions. There's currently no way to force auto-attach to consume a physical subscription in cases where that's required.

Note You need to log in before you can comment on or make changes to this bug.